Mozilla łata krytyczną dziurę w Firefoksie

29-03-2009, 13:27

W związku z odkryciem groźnej luki w przeglądarce Firefox i opublikowaniem wykorzystującego ją exploita Mozilla przyspieszyła wydanie kolejnej wersji, oznaczonej numerem 3.0.8. Eksperci od bezpieczeństwa zalecają jak najszybszą aktualizację programu.

Znaleziony w mijającym tygodniu błąd dotyczy przetwarzania plików XML oraz XSL. Odkrywca luki - Guido Landi - opublikował w serwisie Milw0rm przykładowego exploita typu proof of concept. Powoduje on jedynie zakończenie pracy przeglądarki, ale po przeróbce może być zdolny do uruchomienia dowolnego kodu na komputerze ofiary, umożliwiając cyberprzestępcy przejęcie nad nim kontroli.

Błąd występuje w przeglądarce Firefox 3.0.x dedykowanej dla systemów Windows, Mac OS X oraz Linux. Programiści Mozilli opracowali najpierw stosowną poprawkę, zaraz potem udostępnili jednak zaktualizowaną wersję przeglądarki. Wypuścili ją przed czasem, dlatego zabrakło w niej nowych funkcji - naprawiono jedynie dwa problemy związane z bezpieczeństwem.

Aktualizacji nadano wysoki priorytet (high-priority firedrill security update). Zaleca się jak najszybsze jej zainstalowanie. Przeglądarkę można pobrać ze strony producenta. Data wydania kolejnej wersji nie jest jeszcze znana.


Następny artykuł » zamknij

YouTube popularniejszy od MTV

Źródło: Mozilla, heise online
  
znajdź w serwisie


RSS - Wywiad
Wywiad  
RSS - Interwencje
RSS - Porady
Porady  
RSS - Listy
Listy  
« Lipiec 2020»
PoWtŚrCzwPtSbNd
 12345
6789101112
13141516171819
20212223242526
2728293031